.ir {
  text-indent: -9999px;
  outline: none;
}
.visually-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.container {
  padding: 1.25em;
}
body.destination #main hr {
  padding: 1.25em 0 0 0;
  margin: 0 0 1.25em 0;
}
.main-content {
  zoom: 1;
}
.main-content:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.home .news-listing {
  float: left;
  width: 58.620689655172%;
}
.home .event-listing,
.home .covid-19 {
  float: right;
  width: 37.931034482759%;
}
#page-header {
  position: relative;
  z-index: 10;
}
.site-logo {
  width: 85px;
}
.site-logo a {
  height: 75px;
  background: url(../assets/art/logo.svg) no-repeat left 50%;
}
.toggle {
  display: none;
}
.nav-content {
  margin-top: 0;
}
.nav-content.mobile-hide,
.nav-content.mobile-show {
  display: block !important;
}
.lang-nav {
  top: 1.25em;
  right: 1.25em;
  margin: 0;
  padding: 0;
}
.lang-nav a {
  padding: 0;
}
.lang-nav li {
  line-height: 1;
  margin-left: 1em;
}
.lang-nav li:first-child {
  margin-left: 0;
}
.head-nav {
  zoom: 1;
  background: url(../assets/art/head-nav-border-top.png) repeat-x 0 0;
  position: absolute;
  right: 1.25em;
  top: 3.5em;
  margin-top: 0.5em;
}
.head-nav:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.head-nav li {
  border-bottom: none;
  float: left;
  position: relative;
  margin-left: .5em;
}
.head-nav li:first-child {
  border-top: none;
  margin-left: 0;
}
.head-nav li.dropdown {
  position: relative;
  top: 0;
  z-index: 50;
}
.head-nav li.dropdown > a {
  position: relative;
  z-index: 50;
  padding-left: .75em;
}
.head-nav li.dropdown > a:before {
  content: " ";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #888;
  z-index: 55;
  margin-right: .5em;
  position: relative;
  top: -4px;
}
.head-nav li.dropdown > a:hover {
  border-bottom: .5em solid #748c26;
}
.head-nav li.dropdown > a:hover:before {
  content: " ";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  z-index: 55;
  margin-right: .5em;
}
.head-nav li.dropdown:hover > a {
  background-color: #91af30;
  background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  border-bottom: .5em solid #748c26;
  color: #fff;
  text-shadow: 1px 1px 0 #415115;
}
.head-nav li.dropdown:hover > a:before {
  content: " ";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  z-index: 55;
  margin-right: .5em;
}
.head-nav li.dropdown:hover ul {
  display: block;
}
.head-nav a {
  padding: .5em 1em;
  color: #888;
  text-shadow: 1px 1px 0 #111;
}
.head-nav a:hover {
  color: #fff;
  background-color: #91af30;
  text-shadow: 1px 1px 0 #415115;
  background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
}
.head-nav .current_page_item a,
.head-nav .current_page_parent a,
.head-nav .current-menu-item > a,
.head-nav .current-page-ancestor > a {
  color: #fff;
  background-color: #91af30;
  text-shadow: 1px 1px 0 #415115;
  background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
}
.head-nav .current-page-ancestor .current-page-ancestor a,
.head-nav .current_page_parent .current_page_item a {
  color: #fff;
  background-color: transparent;
  text-shadow: none;
  background-image: none;
}
.head-nav .current_page_item.dropdown > a:before,
.head-nav .current_page_parent.dropdown > a:before,
.head-nav .current-page-ancestor.dropdown > a:before {
  border-top: 5px solid #fff;
}
.head-nav .current_page_item ul a,
.head-nav .current_page_parent ul a {
  color: #888;
  background-color: #333;
  text-shadow: none;
  background-image: none;
}
.head-nav ul {
  display: none;
  margin: 0;
  width: 22.125em;
  padding: .25em;
  position: absolute;
  z-index: 45;
  top: 100%;
  right: 0;
  background: #333;
  border: 5px solid #748c26;
  -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.8);
}
.head-nav li li {
  width: 50%;
  margin: 0;
}
.head-nav ul a {
  color: #888;
  text-shadow: none;
  padding: .25em .75em;
}
.head-nav ul a:hover {
  color: #fff;
  background: #444;
  text-shadow: none;
}
.ie8 .head-nav li.dropdown > a:hover,
.ie9 .head-nav li.dropdown > a:hover {
  border-bottom: .5em solid #91af30;
}
.ie8 .head-nav li.dropdown:hover > a,
.ie9 .head-nav li.dropdown:hover > a {
  border-bottom: .5em solid #91af30;
}
.ie8 .head-nav ul,
.ie9 .head-nav ul {
  border: 5px solid #91af30;
}
body.error404 .head-nav .current_page_item a,
body.error404 .current_page_parent a,
body.error404 .current-menu-item > a {
  color: #888;
  text-shadow: 1px 1px 0 #111;
  background-color: transparent;
  background-image: none;
}
body.error404 .head-nav .current_page_item a:hover,
body.error404 .current_page_parent a:hover,
body.error404 .current-menu-item > a:hover {
  color: #fff;
  background-color: #91af30;
  text-shadow: 1px 1px 0 #415115;
  background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
  background-image: linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.2));
}
.search-form {
  position: absolute;
  top: 1.25em;
  right: 10em;
}
.search-form input[type="text"] {
  font-size: 12px;
  font-size: .75rem;
  line-height: 1.2;
  padding: .25em 2.25em .25em .5em;
  height: 24px;
}
.search-form #button-search {
  padding: .25em .5em;
}
.promo-info .destination-emblem {
  margin-right: 1.5em;
}
body.home .promo-info {
  position: absolute;
  background-color: rgba(128,158,48,0.75);
  text-align: left;
}
.widget.text p {
  font-size: 14px;
  font-size: 0.875rem;
}
.intro-content {
  margin: -1.25em -1.25em 1.25em -1.25em;
  padding: 1.25em;
}
.intro-content .destination-emblem {
  margin-top: -2.75em;
}
.object-listing h3 {
  font-size: 18px;
  font-size: 1.125rem;
}
.object-listing li .title {
  margin-left: -7.7em;
  font-size: 12px;
  font-size: 0.75rem;
}
.object-listing li .value {
  font-size: 14px;
  font-size: 0.875rem;
}
body.destination .widget.share {
  margin-top: 1.25em;
}
.events-archive-container li {
  font-size: 14px;
  font-size: 0.875rem;
}
.events-archive-container h3 {
  font-size: 16px;
  font-size: 1rem;
}
.panorama-intro .summary img {
  top: -2.25em;
}
.tab-nav {
  padding: 0 1em;
  margin-top: 3.5em;
}
.footer-logos li {
  display: inline-block;
}
.footer-logos img {
  display: block;
}
.normal-form li > label {
  font-size: 14px;
  font-size: 0.875rem;
}
.normal-form .message p {
  font-size: 12px;
  font-size: 0.75rem;
}
.user-content .wp-caption p {
  font-size: 12px !important;
  font-size: 0.75rem !important;
  line-height: 1.4;
}
